<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Task 12.3</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <div id="circle_1"></div>
    <div id="circle_2"></div>
    <script src="main.js"></script>
</body>
</html>